@media (max-width: 992px) {

    .navbar {
        padding: 22px 0px;
    }

    .navbar--btn {
        position: static;
    }

    .menu {
        width: 100%;
        justify-content: center;
    }

    .navbar--nav {
        position: static;
        margin-top: 22px;
    }

    .menu__item {
        margin-right: 22px;
    }

    .menu__item:last-child {
        margin-right: 0px;
    }

    .header__title {
        font-size: 72px;
        margin-top: 40px;
        margin-bottom: 20px;
    }

    .header__slogan{
        font-size: 24px;
        margin-bottom: 20px;
    }

    .header__info {
        font-size: 14px;
    }
}

@media (min-width: 640px) {
    .menu__item {
        margin-right: 47px;
    }
}
